/*     72724 : 이미지      */
.img__72724__ {max-width:100%}
.img__72724__ * {box-sizing:border-box}
.img__72724__ a {display:block;vertical-align:top}
.img__72724__ img {width:px;vertical-align:top}

/*     72260 : 이미지      */
.img__72260__ {max-width:100%}
.img__72260__ * {box-sizing:border-box}
.img__72260__ a {display:block;vertical-align:top}
.img__72260__ img {width:px;vertical-align:top}

